﻿.TEXTseccioncmodulos { 
	font-family: Trebuchet MS; 
  font-size: 15px; 
  font-style: normal; 
  font-weight: bold; 
  color: #000000;
  margin: 1pt 1pt 1pt 3pt;
 }
.TEXTseccioncmodulosANDROID { 
	font-family: Trebuchet MS; 
  font-size: 12px; 
  font-style: normal; 
  font-weight: bold; 
  color: #000000;
  margin: 1pt 1pt 1pt 3pt;
 }
.alignleft {
   TEXT-ALIGN: left;  
}

.alignright {
   TEXT-ALIGN: right;  
}

.Imagen {
  BORDER-LEFT-COLOR: #000000;
  FLOAT: none;
  BORDER-BOTTOM-COLOR: #000000;
  BORDER-TOP-COLOR: #000000;
  BORDER-RIGHT-COLOR: #000000;
}

.TEXTIndiceRanking {
	FONT-WEIGHT: bold;
   FONT-SIZE: 15px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: #CA0000;
   FONT-STYLE: normal;
   FONT-FAMILY: Trebuchet MS;
   
}
.MarcoTablaAcceso {
	background-color: #FCFCFC;
	border: 1px solid #CCCCCC;
}


.TEXTSubTituloRanking {
	FONT-SIZE: 12px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: Black;
   FONT-STYLE: normal;
   FONT-FAMILY: Trebuchet MS;
}

.TEXTCJ {
	FONT-WEIGHT: bold;
   FONT-SIZE: 16px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: Black;
   FONT-STYLE: normal;
   FONT-FAMILY: Trebuchet MS;
}

.TITmediummodulos
            { font-family: Arial, Helvetica, sans-serif; 
              font-style: normal; 
              font-weight: bold;   
              text-align:left;
			  text-decoration: none;
			  color:#444444;	
			  font-size:19px;
              /* letter-spacing: 1px; */
              /* margin: 1pt 1pt 1pt 3pt;  */
            }

.TEXTbajadapmodulos {
	FONT-WEIGHT: normal;
   FONT-SIZE: 9px;	
   MARGIN: 0pt 0pt 0pt 0pt;
   COLOR: #000000;
   FONT-STYLE: normal;
   FONT-FAMILY: Arial, Helvetica, sans-serif;
   LETTER-SPACING: 1px;
}
	
#grande800 {
   margin-left:1px;
   margin-right:0px;
	margin-top:0px; 
	border-width: 0px;
   float: left; 
	margin-bottom: 5px;
	width: 251px;
}

#grande1024 {
   margin-left: 1px;
   margin-right: 0px;
	margin-top: 0px; 
	border-width: 0px;
   float: left; 
	margin-bottom: 5px;
	width: 330px;
}

#grande1280 {
   margin-left:1px;
   margin-right:0px;
	margin-top:0px; 
	margin-bottom:5px;
   float: left; 
	width: 420px;
	border-width: 0px;
}

.TEXTbajadapSup
            { font-family: Arial, Helvetica, sans-serif; 
              font-size: 11px; 
              font-style: normal; 
              font-weight: normal; 
              color: #000000;
              margin: 0pt 1pt 0pt 3pt;
              letter-spacing: 1px;              
            }

.TITULAR { 
           margin: 1pt 1pt 1pt 3pt;
         }

.TEXTbajadap{ 
	font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  font-style: normal; 
  font-weight: normal; 
  color: #000000;
  margin: 0pt 1pt 0pt 3pt;
  letter-spacing: 1px;              
}

.divfoto800 {
   margin-left: 1px;
	margin-right: 0px; 
	margin-top:0px; 
	margin-bottom: 5px; 
   float: left; 
	position: relative;
	height: 335px;
	width: 250px;
}
.divfoto1024 {
   margin-left: 1px;
	margin-right: 0px; 
	margin-top:0px; 
	margin-bottom: 5px; 
   float: left; 
	position: relative;
	height: 420px;
	width: 324px;
}
.divfoto1280 {
   margin-left: 1px;
	margin-right: 0px; 
	margin-top:0px; 
	margin-bottom: 5px; 
   float: left; 
	position: relative;
	height: 558px;
	width: 415px;
}
/*#666666 gris oscuro*/
A:link {
	COLOR:  #000;/* #0000CC;*/
 	text-decoration: none;
}
A:hover {
	COLOR:  #000; /*#ff6600*/
 	text-decoration: none;
}
A:visited {
	COLOR:  #000; /*#666666*/
 	text-decoration: none;
}
/*
a.texto {
    font-size: 9px;
	color: #16125F;
}
*/
.verd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.texto {
    font-size: 9px;
	color: #16125F;
}

.verdana_alert{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 10px;
	font-weight: bold;
}

body {
	font-size: 10px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	MARGIN-TOP: 0px;
   BACKGROUND-REPEAT: no-repeat;
}

.msjFlaGet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	cursor: hand;
}

.msjFla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	cursor: hand;
}

.class10x5 {
	margin-left: 10px;
	margin-right: 5px;
}
.class5x10 {
	margin-left: 5px;
	margin-right: 10px;
}

.divNotas {
	font-family: Trebuchet MS; 
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	line-height: 1.5;
	BORDER-RIGHT: #000000 1px solid; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #000000 1px solid; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #000000 1px solid; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #000000 1px solid; 
	POSITION: absolute; 
	background-color: white;
	visibility:hidden;
	opacity: 0.75; -moz-opacity: 0.75; 
	filter:alpha(opacity=75);
}


.input_txt {
	font-size: 8pt;
	height: 16px;
	border: 1px solid #83878c;
	color: #000000;
	background-color:#ffffff;
}
.dropDown_style {
	font-size: 9pt;
	border: 1px solid #83878c;
	color: #000000;
	background-color:#ffffff;
}

.lblTit_style 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight:bold;
}

.lbl_style 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}


.checkBox_style {
	width: 20px;
	height: 20px;
}

.radioButton_style {
	width: 20px;
	height: 20px;
}

.input_btn {
	FONT-SIZE: 11px;
	BACKGROUND: url("/Style Library/Images/button-bg.gif") center center;
	CURSOR: hand;
	COLOR: navy;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	left: auto;
	top: auto;
	height: 21px;
	border: 1px solid navy;
	margin-left:2px;
	margin-right:2px;
}

.ErrorMassage
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: Red;
    text-decoration: none;
    font-weight: bold;
    padding: 5px 0px 5px 0px;
    font-size:11px;
    text-align:center;
}

.link_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}

.link_text.hover
{
	color:Blue;
}

.headerGrid{ 
   font-weight: bold;
   FONT-SIZE: 12px;
   MARGIN: 1pt 1pt 1pt 3pt;
   background-color: #000066;
   COLOR: #FFFFFF;
   FONT-STYLE: normal;
   FONT-FAMILY: Trebuchet MS;    
}

p{font-style:normal;}

.lbl_ipadTitleDetail_style, .lbl_ipadtitledetail_style{ 
   font-weight: bold;
   FONT-SIZE: 30px;
   font-family: arial;
}

.lbl_ipadTextDetail_style, .lbl_ipadtextdetail_style{ 
   FONT-SIZE: 20px;
   font-family: arial;
   font-style:normal;
}

.lbl_ipadSubTitleDetail_style, .lbl_ipadsubtitledetail_style{ 
   FONT-SIZE: 24px;
   font-family: arial;
   font-style:normal;
   font-weight:bold;
}

.lbl_TitleDetail_style, .lbl_titledetail_style{ 
   FONT-SIZE: 24px;
   font-family: arial;
   font-style:normal;
   font-weight:bold;
}
.lbl_TitleDetail_style p { margin-top:2px;margin-bottom:2px;}

.lbl_SubTitleDetail_style, .lbl_subtitledetail_style{ 
   FONT-SIZE: 20px;
   font-family: arial;
   font-style:normal;
   text-justify:inter-cluster;
   margin-left:0px;
   margin-right:7px;
   font-weight:bold;
}

.lbl_BajadaNota_style{ 
   FONT-SIZE: 18px;
   font-family: Verdana;
   font-style:normal;
   text-justify:inter-cluster;
   margin-left:0px;
   margin-right:7px;
}


.lbl_textNewsDetail_style, .lbl_textnewsdetail_style{ 
   FONT-SIZE: 22px;
   font-family: arial;
   font-style:normal;
   text-justify:inter-cluster;
   margin-left:12px;
   margin-right:12px;
}

.lbl_textNewsDetail_style_ITA p {
 font-style: italic;
}

.lbl_textDetail_style, .lbl_textdetail_style{ 
   FONT-SIZE: 18px;
   font-family: arial;
   font-style:normal;
   text-align:justify;	
   text-justify:inter-cluster;
   margin-left:4px;
   margin-right:4px;
}

.TITmediummodulosIpad
            { font-family:  Arial, Helvetica, sans-serif; 
              font-style: normal; 
              font-weight: bold;   
              text-align:left;
			  text-decoration: none;
			  color:#444444;	
			  font-size:20px;
              /* letter-spacing: 1px; */
              /* margin: 1pt 1pt 1pt 3pt;  */
            }
            
            

.TEXTSubTituloRankingIpad {
	FONT-SIZE: 17px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: Black;
   FONT-STYLE: normal;
   FONT-FAMILY: Trebuchet MS;
}

.TEXTseccioncmodulosIpad { 
	font-family: Trebuchet MS; 
  font-size: 20px; 
  font-style: normal; 
  font-weight: bold; 
  color: #000066;
  margin: 1pt 1pt 1pt 3pt;
 }

.TEXTIndiceRankingIpad {
	FONT-WEIGHT: bold;
   FONT-SIZE: 19px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: #CA0000;
   FONT-STYLE: normal;
   FONT-FAMILY: Trebuchet MS;
   
}

.TEXTSubTituloRankingIpad {
	FONT-SIZE: 17px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: Black;
   FONT-STYLE: normal;
   FONT-FAMILY: Trebuchet MS;
}




 .TEXTitleIpad
            { font-family: Trebuchet MS; 
              font-style: normal; 
              font-weight: bold;   
              text-align:left;
			  font-size:20px;
              /* letter-spacing: 1px; */
              /* margin: 1pt 1pt 1pt 3pt;  */
            }

 .TEXTitle
            { font-family: Trebuchet MS; 
              font-style: normal; 
              font-weight: bold;   
              text-align:left;
			  font-size:18px;
              /* letter-spacing: 1px; */
              /* margin: 1pt 1pt 1pt 3pt;  */
            }
            
             

.TEXTMOD_IPAD {
   FONT-WEIGHT: bold;
   FONT-SIZE: 16px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: Black;
   FONT-STYLE: normal;
   FONT-FAMILY: Trebuchet MS;
}

.input_Btn_Bigger {
	FONT-SIZE: 20px;
	BACKGROUND: url("/Style Library/Images/button-bg.gif") center center;
	CURSOR: hand;
	COLOR: navy;
	font-family: Trebuchet MS; 
	TEXT-DECORATION: none;
	font-weight: bold;
	left: auto;
	top: auto;
	height: 30px;
	border: 1px solid navy;
	margin-left:2px;
	margin-right:2px;
}

.dropDown_Big {
	font-size: 16pt;
	font-family: Trebuchet MS; 
	border: 1px solid #83878c;
	color: #000000;
	background-color:#ffffff;
}

.input_txtBig {
	font-size: 16pt;
	height: 30px;
	border: 1px solid #83878c;
	color: #000000;
	background-color:#ffffff;
}


.lbl_styleBig
{
	font-family: Trebuchet MS; 
    font-style: normal; 
    font-size: 20px;

}




/*Ranking Secion Ranking & Pabinas*/





.TitleBigBreakNews
            { font-family: Trebuchet MS; 
              font-style: normal; 
              font-weight: bold;   
              text-align:left;
			  text-decoration:underline;
			  color:#0000CC;	
			  font-size:15px;
              /* letter-spacing: 1px; */
              /* margin: 1pt 1pt 1pt 3pt;  */
            }
            
            

.SubtitleBigBreakingNews {
	FONT-SIZE: 12px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: Black;
   FONT-STYLE: normal;
   FONT-FAMILY: Trebuchet MS;
}

.SectionModulosBig { 
	font-family: Trebuchet MS;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #666;
	margin: 1pt 1pt 10px 3pt;
	float:left;
	
}

.TextBigIndicesRanking {
	FONT-WEIGHT: bold;
   FONT-SIZE: 17px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: #CA0000;
   FONT-STYLE: normal;
   FONT-FAMILY: Trebuchet MS;
   float:left;
   padding-right: 15px;
   
}

.TextBigSubTitleRanking {
	FONT-SIZE: 12px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: Black;
   FONT-STYLE: normal;
   FONT-FAMILY: Trebuchet MS;
}

.linkHeader_Android,.linkPrev_Rank, .linkHeader_Ipad{
	text-align:center;color:#000000; background-color:#FFFFFF;font-weight:bold;
	}
	
.cuerpos {  
	font-family: "Times New Roman", Times, serif; 
	font-size:12px; 
 	text-decoration: none;
 	text-align:center;
 	
	color:#000000;
	
}
 .cuerposIphone {  
	font-family: "Times New Roman", Times, serif; 
	font-size: 14pt; 
 	text-decoration: none;
	color:#000000;
	
}
.seccionsLinkIphone {  
	
	font-family: "Times New Roman", Times, serif;  
	font-size: 10pt; 
 text-decoration: none;
	color:#FFFFFF;
}
.seccionsLink {  
	
	font-family: "Times New Roman", Times, serif;  
	font-size: 10pt; 
 text-decoration: none;
	color:#FFFFFF;
}
.cuerposIPAD {  
	font-family: "Times New Roman", Times, serif; 
	font-size: 24px; 
 	text-decoration: none;
	color:#000000;
}
 
.seccionsLinkIPAD {  
	
	font-family: "Times New Roman", Times, serif;  
	font-size: 24px; 
 text-decoration: none;
	color:#FFFFFF;
}


.cuerposANDROID {  
	font-family: "Times New Roman", Times, serif; 
	font-size: 19px; 
 	text-decoration: none;
	color:#000000;
}
 
.seccionsANDROID {  
	
	font-family: "Times New Roman", Times, serif;  
	font-size: 22px; 
 text-decoration: none;
	color:#FFFFFF;
}


.linkPrev_Rank
{	font-size:18px;}
.linkHeader_Ipad
{	font-size: 29px;}
	
.linkHeader_Android:link,.linkPrev_Rank:link, .linkHeader_Ipad:link {color: #000000;

	font-weight: bold;
	background-color:#FFFFFF;
	font-family:Times New Roman ;
	text-decoration: underline;}
.linkHeader_Android:visited,.linkPrev_Rank:visited, .linkHeader_Ipad:visited {color: #000000;
	font-weight: bold;
	background-color:#FFFFFF;
	font-family:Times New Roman Baltic;
	text-decoration: underline;}
.linkHeader_Android:hover,.linkPrev_Rank:hover, .linkHeader_Ipad:hover {color: #000000;
	font-weight: bold;
	font-family:Times New Roman Baltic;
	background-color:#FFFFFF;
		text-decoration: none;}
.linkHeader_Android:active,.linkPrev_Rank:active, .linkHeader_Ipad:active {color: #000000;
	font-weight: bold;
	font-family:Times New Roman Baltic;
	background-color:#FFFFFF;
	text-decoration: underline;}
	
	
.linkHeader_Android:visited,.linkHeader_Ipad_Icon.link,.linkHeader_Ipad:visited ,.linkHeader_Ipad:hover, .linkHeader_Ipad:active   {
	font-weight: bold;
	background-color:#FFFFFF;
	font-family:Times New Roman ;
	text-decoration: none;
	border:none;
	border-color:#ffffff ;
	border-width:0;}



.linkHeader_Android
{	font-size: 20px;}
	





/*
seccion agregada para iphone 
20101006   rmusalem b
*/

.TEXTSubTituloRankingIPHONE {
	FONT-SIZE: 14px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: Black;
   FONT-STYLE: normal;
   font-family : Arial, Helvetica, sans-serif, Trebuchet MS;	
}

.TEXTseccioncmodulosIPHONE { 
	font-family: Arial, Helvetica, sans-serif, Trebuchet MS;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #fff;
	margin: 1pt 1pt 1pt 3pt;
}

.TEXTIndiceRankingIPHONE {
	FONT-WEIGHT: bold;
   FONT-SIZE: 14px;
   MARGIN: 1pt 1pt 1pt 3pt;
   COLOR: #CA0000;
   FONT-STYLE: normal;
   font-family : Arial, Helvetica, sans-serif, Trebuchet MS;	
   
}
.TITmediummodulosIPHONE
            { font-family :   Arial, Helvetica, sans-serif ;	
              font-style: normal; 
              font-weight: bold;   
              text-align:left;
			  text-decoration: none;
			  
			  color:#444444;
			  font-size:18px;
			  margin-top:5px;
              /* letter-spacing: 1px; */
              /* margin: 1pt 1pt 1pt 3pt;  */
            }

#prevSlide{
	overflow:hidden;
}

i, cite, em, var, address, fdn{
	font-style:normal;
}

#off-icon{
	float:right;
	height:35px;
	top:0px;
	padding:6px 5px 1px 5px;
	position:absolute;
	right:0px;
	/*width:115px;
	background-color:#0033FF;
	color:white;*/
	border-left:1px solid gray;
	display:none;
}

#DetailPageMobile1_lstNewsDetail_ctl00_pAudioVideo a{padding-left:15px;} /*workaround para separar botones video en detalle pag.*/
#video_link a{padding-left:15px;} /*workaround para separar botones video en ranking*/
#video_link img{width:45px;}

#info_ads{
	display:none;
	width:100%;
	margin:0px;
	border:1px gray solid;
	font-family: Verdana;
	font-size:150%;
	background-color:rgb(204, 204, 204);
	text-align:center;
	margin-right:5px;
}
div.contacto_ads:before{
   content:url(/lunmobileiphone/Style20%Library/Images/call_icon_50x50.png);
}

.contact_cell{
	height:auto;
	border-bottom:2px gray solid;
	border-top:2px gray solid;
	padding:5px;
	vertical-align:middle;
	line-height:20px;
	text-align: left;
	padding-left: 10%;
}
.contact_cell img{
	height:30px;
	vertical-align:middle;
}

/*#contacto_ads:before{
	content:"CONTACTO";
	font-weight: bold;
	color:#666666;
	vertical-align:middle;
}*/
#contacto_ads img{
	height:30px;
	vertical-align:middle;
}
div.contacto_ads:before{
   content:url(/lunmobileiphone/Style20%Library/Images/call_icon_50x50.png);
}

#mas_info{
	/*display:none;*/
	width:100%;
	text-align:center;
}
.mas_info {
	background-color: blue;
	text-align: center;
	cursor: pointer;
	height: 35px;
	width: 250px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: moz-none;
	-ms-user-select: none;
	user-select: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:150%;
	margin:10px;
	color:#FFF;
	font-weight:bold;
}

#social ul{
   list-style-type: none;
   text-align: center;
   margin: 0px;
   text-align:left;
   padding-left:0px;
}
#social li{
   display: inline;
   text-align: center;
   padding-right: 10px;
}
#social li img{
   height:30px;
}

.detailButton{
	height:40px;
	font-size:25px;
	font-weight:bold;
	background-color:#ababab;
	color:white;
}

.child{
	padding-left:1em;
}
/*
fin seccion agregada para iphone 

*/

#contenedor_nota_ranking {
float: left;
width: 94%;
padding-top: 22px;
padding-left: 10px;
padding-right: 22px;
padding-bottom: 22px;

border-bottom: 1px solid #ccc;
}

.contenedor_nota_ranking_img {
	float: right;
	width: 49%;
	/*width: 100px;
	border: 1px solid #ccc;*/
	margin-right: 0;
/*	margin-top: 10px; */
}

.contenedor_der_nota_rank {
	float: left;
	width: 50%;
}

.contenedor_der_nota_rank_lar {
	float: left;
	width: 100%;
}

.contenedor_nota_ranking_img img {
	border:1px solid silver;	
	width: 100%;
}

hr {
	display:none;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) { 

.contenedor_nota_ranking_img {
	float: right;
	/*width: 100px;
	border: 1px solid #ccc;*/
	margin-right: 20px;
}


.contenedor_der_nota_rank {
	float: left;
	width: 60%;
}


}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {

.contenedor_der_nota_rank {
	float: left;
	width: 60%;
}


}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 

.contenedor_der_nota_rank {
	float: left;
	width: 60%;
}


}